@import url('https://fonts.googleapis.com/css2?family=Average&family=Truculenta:opsz,wght@12..72,100..900&display=swap');

body {
  background-color: #fbedff;
}

ul {
  text-align: center;
  padding: 10px;
}

li {
  display: inline;
  padding: 10px 20px;
}

li a:hover {
  color: #896a91;
  text-decoration: none;
  list-style: none;
  font-size: 8px;
}

li a {
  text-decoration: none;
}

a {
  color: #000;
}

img {
  width: 400px;
}


.aveh1 {
  font-family: "Average", serif;
  font-size: 40px;
  font-style: normal;
}

.aveh2 {
  font-family: "Average", serif;
  font-size: 30px;
  font-style: normal;
}

.aveh3 {
  font-family: "Average", serif;
  font-size: 15px;
  font-style: normal;
  text-align: center;
}

.aveh4 {
  font-family: "Average", serif;
  font-size: 14px;
  font-style: normal;
  text-align: center;
}

#menu {
  width: 97%;
  background-color: #f0daf7;
  border: 1px solid #371e3d;
}

.contenedor {
  height: 1000px;
  background-color: #fbedff;
  margin: 7px;
  padding: 15px;
  border: 1px solid #371e3d;
}

.encabezado {
  width: 97%;
  background-color: #f0daf7;
  margin: .5em;
  border-radius: 4px;
  text-align: center;
  border: 1px solid #371e3d;
}